/* Lab 3: Form validation styles */
body {
    width: 100%;
    margin-left: 25px;
    font-family: sans-serif;

    background-color: lightblue;
}

h1 {
    font-size: 3.0em;
}

input, textarea {
    margin-top: 10px;
    margin-bottom: 15px;
    border-radius: 10px;
    padding: 8px;

    font-family: sans-serif;
    font-size: 14px;

    border-style: solid;
    border-width: 2px;
    border-color: slategray;

    background-color: aliceblue;
}

input:focus, textarea:focus {
    border-color: darkblue;
    outline: none;
}

#form-submit {
    margin-right: 20px;
}

#form-submit, #form-reset {
    cursor: pointer;
}